If your project also includes meta-poky then poky.conf will contain a
DISTRO_VERSION assignment.  However,
https://wiki.yoctoproject.org/wiki/Releases indicates that bitbake
1.32 was part of 2.2/morty.

Ross

On 12 April 2018 at 10:44, Richard Collins
<richard.coll...@guidedknowledge.com> wrote:
> I've inherited a Yocto project that I know to be an old version. So one of
> my tasks is to update to the latest version. Before I do this I would like
> to know what version I have. The only information I can find is the bitbake
> version, BB_VERSION        = "1.32.0".
>
> Many thanks,
> Richard.
>
>
> --
> _______________________________________________
> yocto mailing list
> yocto@yoctoproject.org
> https://lists.yoctoproject.org/listinfo/yocto
>
-- 
_______________________________________________
yocto mailing list
yocto@yoctoproject.org
https://lists.yoctoproject.org/listinfo/yocto

Reply via email to